# PtsV2PaymentsPost201ResponseErrorInformationDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**field** | **string** | This is the flattened JSON object field name/path that is either missing or invalid. | [optional] 
**reason** | **string** | Possible reasons for the error. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


